<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->

</head>
<body class="bodybg_2">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: mobile GNB -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="gnb"><!-- 모바일에서만 활성 -->
				<div class="gnb-wrap">
					<h2 class="h2-title">전체메뉴보기</h2>
					<div class="gnb-container">
						<ul>
							<li class="menu01">
								<span>외교부를 소개합니다</span>
								<div class="menu-div">
									<ul>
										<li class="sub1_1"><a href="#" title="">여러분 안녕하세요?</a></li>
										<li class="sub1_2"><a href="#" title="">무슨일을 할까요?</a></li>
										<li class="sub1_4"><a href="#" title="">이렇게 발전해왔어요</a></li>
										<li class="sub1_5"><a href="#" title="">공관에 대해 알아봐요!</a></li>
										<li class="sub1_6"><a href="#" title="">어디에 있을까요?</a></li>
									</ul>
								</div>
							</li>
							<li class="menu02">
								<span>우리 함께 알아봐요</span>
								<div class="menu-div">
									<ul>
										<li class="sub2_1"><a href="#" title="">외교란 무엇일까요?</a></li>
										<li class="sub2_2"><a href="#" title="">다양한 컨텐츠로 함께 봐요!</a></li>
										<li class="sub2_3"><a href="#" title="">외교부에서 소식이 왔어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu03">
								<span>외교관이 될래요</span>
								<div class="menu-div">
									<ul>
										<li class="sub3_1"><a href="#" title="">어떻게 외교관이 되나요?</a></li>
										<li class="sub3_2"><a href="#" title="">외교관 이야기를 들어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu04">
								<span>외교부와 함께해요</span>
								<div class="menu-div">
									<ul>
										<li class="sub4_1"><a href="#" title="">외교부에 견학 갈래요!</a></li>
										<li class="sub4_2"><a href="#" title="">퀴즈 이벤트</a></li>
										<li class="sub4_3"><a href="#" title="">질문 있어요!</a></li>
										<li class="sub4_4"><a href="#" title="">추천 사이트</a></li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<button type="button" class="btn-menu-close">
						<span class="blind">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="m-nav-bg"></div>
			</nav>
			<!-- e: mobile GNB -->
			<!-- s: pc LNB -->
			<nav class="lnb_area"><!-- PC에서만 활성 -->
				<div class="tabs_wrap">
					<ul class="tabs">
						<li class="active">
							<a href="#;" class="btn_lnb_1"><span class="txt">외교부를 소개합니다</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">여러분 안녕하세요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">무슨일을 할까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">이렇게 발전해왔어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">공관에 대해 알아봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">어디에 있을까요?</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_2"><span class="txt">우리 함께 알아봐요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">외교란 무엇일까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">다양한 콘텐츠로 함께 봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교부에서 소식이 왔어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_3"><span class="txt">외교관이 될래요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">어떻게 외교관이 되나요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교관 이야기를 들어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_4"><span class="txt">외교부와 함께해요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">외교부에 견학갈래요</span></a></li>
								<li><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">퀴즈이벤트</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">질문있어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">추천사이트</span></a></li>
							</ul>
						</li>
					</ul>
				</div>
			</nav>
			<!-- e: pc LNB -->
		</header>
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: sec_top -->
				<section class="sec_top">
					<div class="breadcrumb_area">
						<h2 class="hide">사이트이동경로</h2>
						<div class="breadcrumb">
							<ul>
								<li><a href="#;">홈</a></li>
								<li><a href="#;">우리 함께 알아봐요</a></li>
								<li class="active"><a href="#">다양한 콘텐츠로 함께 봐요</a></li>
							</ul>
						</div>
					</div>
					<h2 class="content_title">다양한 콘텐츠로 함께 봐요</h2>
				</section>
				<!-- e: sec_top -->
				
				<!-- s: sec_body -->
				<section class="sec_body information_multimedia">
					<section class="sec_1">
						<h2 class="title_blue">영상으로 알아봐요</h2>
						<ul class="video_list col_3">
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="https://www.youtube.com/embed/muB4_LNZ2Rk" frameborder="0" allowfullscreen></iframe>
									</div>
									<p class="tit_video elip">대한민국의 아름다운 영토, 독도</p>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="https://www.youtube.com/embed/K9DKW5PqApo" frameborder="0" allowfullscreen></iframe>
									</div>
									<p class="tit_video elip">과거, 현재, 미래의 이름 동해</p>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="https://www.youtube.com/embed/xVCP31c_6XM" frameborder="0" allowfullscreen></iframe>
									</div>
									<p class="tit_video elip">70주년 한국과 유엔</p>
								</div>
							</li>
						</ul>
					</section>
					<section class="sec_2">
						<h2 class="title_blue">6.25전쟁 참전비 방문기</h2>
						<div class="btn_area fr">
							<a href="http://blog.naver.com/ilovemofat/140114744886" class="btn btn_more" target="_blank" title="새창열림">더 많은 기사 보기</a>
						</div>
						<ul class="video_list col_2_small">
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="http://serviceapi.nmv.naver.com/flash/convertIframeTag.nhn?vid=32734AD802A5531912C73D2D973E9C6A97E5&outKey=V126d39e50b571f8536bd9c7c5f97885bfb1ddd6d5db564dc0c8e9c7c5f97885bfb1d" frameborder="no" scrolling="no"></iframe>
									</div>
									<a href="http://blog.naver.com/ilovemofat/140114733937" target="_blank" title="새창열림">
										<p class="tit_video">
											<span class="t_tit elip">6.25전쟁 콜롬비아 참전비 방문기</span>
											<span class="t_url">blog.naver.com/ilovemofat/140114733937</span>
										</p>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="http://serviceapi.nmv.naver.com/flash/convertIframeTag.nhn?vid=3E4247DE5763167C111C3694F2484E9AB88B&outKey=V1295a95684d067312d442320bd4ee0a30f6ac9690901c59444fa2320bd4ee0a30f6a" frameborder="no" scrolling="no"></iframe>
									</div>
									<a href="http://blog.naver.com/ilovemofat/140114733428" target="_blank" title="새창열림">
										<p class="tit_video">
											<span class="t_tit elip">6.25전쟁 터키 참전비 방문기</span>
											<span class="t_url">blog.naver.com/ilovemofat/140114733428</span>
										</p>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="http://serviceapi.nmv.naver.com/flash/convertIframeTag.nhn?vid=D4B284A36B14250723DC4942ABB4CE7E0336&outKey=V12602a0e00b50f701832dad029af45d756f54017c84d348d9880dad029af45d756f5" frameborder="no" scrolling="no"></iframe>
									</div>
									<a href="http://blog.naver.com/ilovemofat/140114618492" target="_blank" title="새창열림">
										<p class="tit_video">
											<span class="t_tit elip">6.25전쟁 프랑스 참전비 방문기</span>
											<span class="t_url">blog.naver.com/ilovemofat/140114618492</span>
										</p>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="http://serviceapi.nmv.naver.com/flash/convertIframeTag.nhn?vid=31206D75F68D77F43FCD528E2FCBA8005B17&outKey=V122a0ffcdbf8abd55ae35611a15c735695bf8d918dab457ecc3e5611a15c735695bf" frameborder="no" scrolling="no"></iframe>
									</div>
									<a href="http://blog.naver.com/ilovemofat/140114290147" target="_blank" title="새창열림">
										<p class="tit_video">
											<span class="t_tit elip">6.25전쟁 에티오피아 참전비 방문기</span>
											<span class="t_url">blog.naver.com/ilovemofat/140114290147</span>
										</p>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="http://serviceapi.nmv.naver.com/flash/convertIframeTag.nhn?vid=6294B19BA2473D26DC08198B8C5F07A0D6FB&outKey=V1250dfa00c9c145089a89d6a553fbf3dd2bf200554b5f200a68b9d6a553fbf3dd2bf" frameborder="no" scrolling="no"></iframe>
									</div>
									<a href="http://blog.naver.com/ilovemofat/140114037500" target="_blank" title="새창열림">
										<p class="tit_video">
											<span class="t_tit elip">6.25전쟁 태국 참전비 방문기</span>
											<span class="t_url">blog.naver.com/ilovemofat/140114037500</span>
										</p>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<div class="img_area">
										<iframe width="100%" height="100%" src="http://serviceapi.nmv.naver.com/flash/convertIframeTag.nhn?vid=5AD3B0E874A8A2C6A374A1F9C4B3F1CB3996&outKey=V1264326c080ae1d35032cd535d6758e934b36b10dc5063c0d38bcd535d6758e934b3" frameborder="no" scrolling="no"></iframe>
									</div>
									<a href="http://blog.naver.com/ilovemofat/140113507527" target="_blank" title="새창열림">
										<p class="tit_video">
											<span class="t_tit elip">6.25전쟁 미국 참전비 방문기</span>
											<span class="t_url">blog.naver.com/ilovemofat/140113507527</span>
										</p>
									</a>
								</div>
							</li>
						</ul>
					</section>
					<section class="sec_3">
						<h2 class="title_blue">유럽 재외공관 탐방기</h2>
						<p class="s_title_wh">유럽에 있는 우리 재외공관에서 가서 실제 외교현장을 생생하게 경험하고 온 탐방단!<br>이들이 보내온 짧은 이야기를 여러분께 소개합니다.</p>
						<ul class="thumb_list col_4">
							<li>
								<div class="align">
									<a href="http://blog.naver.com/ilovemofat/140162287510" class="obj" target="_blank" title="새창열림">
										<div class="img_area">
											<img src="../../images/teenager/pic/thumb_1.png" alt="섬네일 이미지" class="img_thumb">
										</div>
										<div class="txt_area">
											<p class="tit elip">영국에서 보낸 편지 읽으러 가기</p>
											<p class="txt elip2">24시간 영사서비스<br>“영사업무 현장” 주영국대사관을 가다!</p>
										</div>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<a href="http://blog.naver.com/ilovemofat/140162288106" class="obj" target="_blank" title="새창열림">
										<div class="img_area">
											<img src="../../images/teenager/pic/thumb_2.png" alt="섬네일 이미지" class="img_thumb">
										</div>
										<div class="txt_area">
											<p class="tit elip">프랑스에서 보낸 편지 읽으러 가기</p>
											<p class="txt elip2">“문화외교 현장” 문화&middot;예술의 꽃향기가 가득한 주 프랑스 대사관에 가다!</p>
										</div>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<a href="http://blog.naver.com/ilovemofat/140162371633" class="obj" target="_blank" title="새창열림">
										<div class="img_area">
											<img src="../../images/teenager/pic/thumb_3.png" alt="섬네일 이미지" class="img_thumb">
										</div>
										<div class="txt_area">
											<p class="tit elip">벨기에에서 보낸 편지 읽으러 가기</p>
											<p class="txt elip2">“국제회의 현장” 총성 없는 전쟁, 국제회의의 생생한 현장을 탐방하다!</p>
										</div>
									</a>
								</div>
							</li>
							<li>
								<div class="align">
									<a href="http://blog.naver.com/ilovemofat/140162548458" class="obj" target="_blank" title="새창열림">
										<div class="img_area">
											<img src="../../images/teenager/pic/thumb_4.png" alt="섬네일 이미지" class="img_thumb">
										</div>
										<div class="txt_area">
											<p class="tit elip">독일에서 보낸 편지 읽으러 가기</p>
											<p class="txt elip2">“통일외교의 현장” 통일 국가로 발돋움한 독일에서 미래를 보다!</p>
										</div>
									</a>
								</div>
							</li>
						</ul>
					</section>
					<section class="sec_4">
						<h2 class="title_blue">웹툰으로 배워요</h2>
						<ul class="thumb_list col_4 webtoon">
							<li>
								<p class="s_title_wh">여행의 정석</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_1.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">허술한 당신을 위한 본격 여행의 정석!</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/tra/1.jpg" target="_blank" title="새창열림">1화</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/tra/2.jpg" target="_blank" title="새창열림">2화</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/tra/3.jpg" target="_blank" title="새창열림">3화</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/tra/4.jpg" target="_blank" title="새창열림">4화</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/tra/5.jpg" target="_blank" title="새창열림">5화</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">봉수의 다이어리</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_2.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">신입사원 봉수의 좌충우돌 외교부 업무 수행기</p>
									</div>
									<ul class="episode_list">
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=1&weekday=wed" target="_blank" title="새창열림">1화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=2&weekday=wed" target="_blank" title="새창열림">2화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=3&weekday=wed" target="_blank" title="새창열림">3화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=4&weekday=wed" target="_blank" title="새창열림">4화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=5&weekday=wed" target="_blank" title="새창열림">5화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=6&weekday=wed" target="_blank" title="새창열림">6화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=7&weekday=wed" target="_blank" title="새창열림">7화</a></li>
										<li><a href="http://comic.naver.com/webtoon/detail.nhn?titleId=483507&no=8&weekday=wed" target="_blank" title="새창열림">8화</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">이예의 일본통산기</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_3.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">조선시대 일본 전문 외교관!!<br>이예(李藝)!!</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/japan/20101223/1_13639.jsp" target="_blank" title="새창열림">상편</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/japan/20101223/1_13643.jsp" target="_blank" title="새창열림">하편</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">하마탱이 들려주는 의전상식</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_4.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">외국에 방문하거나 외국에서 손님이 오면 어떻게 준비해요?</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/webtoon02/20150922/1_68960.jsp" target="_blank" title="새창열림">1화</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">하마탱이 들려주는 안전한 해외여행</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_5.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">해외여행 갈 때 이것만은 꼭 알고 가세요!</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/webtoon03/20150922/1_68961.jsp" target="_blank" title="새창열림">1화</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">슐레이만과 한국지방재건팀의 우정</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_6.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">한국지방재건팀의 아프가니스탄 방문기</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/webtoon04/20110105/1_13839.jsp" target="_blank" title="새창열림">1화</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/webtoon04/20110105/1_13840.jsp" target="_blank" title="새창열림">2화</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">역관 홍순원의 JPO 도전기!!</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_7.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">국제기구로 진출하는 가장 효과적인 방법은?</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/jpo/20110119/1_14257.jsp" target="_blank" title="새창열림">상편</a></li>
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/jpo/20110119/1_14258.jsp" target="_blank" title="새창열림">하편</a></li>
									</ul>
								</div>
							</li>
							<li>
								<p class="s_title_wh">Haiti(아이티) 단비부대</p>
								<div class="align">
									<div class="img_area">
										<img src="../../images/teenager/pic/webtoon_8.png" alt="섬네일 이미지" class="img_thumb">
									</div>
									<div class="txt_area">
										<p class="tit elip2">아이티 지진 피해 복구를 위해 파병된 단비부대의 활약</p>
									</div>
									<ul class="episode_list">
										<li><a href="https://www.mofa.go.kr/new_young/knowledge/mofatwebtoon/haiti/20150922/1_68964.jsp" target="_blank" title="새창열림">1화</a></li>
									</ul>
								</div>
							</li>
							
						</ul>
					</section>
				</section>
				<!-- e: sec_body -->
				
				
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
				</ul>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->
	


</body>
</html>

